Subject: SEO Candidate - Khushboo Kumari
From: Khushboo Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Jan 2023 08:32:45 -0500

| | SEO  Test

Name | Khushboo Kumari
E-mail | [email-masked]
Phone Number | (201009) 9318414225
Where do you currently live (area) | sainvihar, Ghaziabad , uttarpradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | 99 digital services pvt.ltd. | SEO Executive | still working | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

website- https://printersetup.org/
keywords - HP Printer setup, dell printer setup, canon printer setup, brother printer setup, Epson printer setup, HP support, Brother support , Epson support, canon support, dell support

website- https://geekstechs.org/
Keywords- geek squad phone number, geek squad appointment , geek squad tech support, geek squad trend micro, trend micro geek squad, geek squad prices, geek squad Canada, geek squad protection, geek squad webroot, best buy geek squad

these are all the main keywords I worked on

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | In the past, I have done search engine optimization for websites that provide services in the United States and Canada.

Give a list of Keywords that you have ranked and name of websites

website- https://geekstechs.org/
keywords- geek squad phone number, geek squad appointment , geek squad tech support, geek squad trend micro, trend micro geek squad, geek squad prices, geek squad Canada, geek squad protection, geek squad webroot, best buy geek squad

How do you do Keyword Research? | I can find keyword through google keyword planner , Ahref, google search engine , SEMrush and through competitor analysis
What activities do you perform Off Page? | bookmarking, profile creation, commenting, third-party blog writing, blog posting, question & answers, forums, keyword research, backlinks, social media marketing,

| |